/*
 *    Copyright 1990, Integrated Computer Solutions, Inc.
 *
 *		       All Rights Reserved.
 *
 * AUTHOR: Chris D. Peterson
 *
 */
#ifndef __XiDraw_h__
#define __XiDraw_h__

#include <Xm/Xm.h>
#include <Xi/Xi.h>

#if defined(__cplusplus)
extern "C" {
#endif

typedef enum {XiBEVEL_BOTTOM, XiBEVEL_TOP, XiBEVEL_BOTH} XiBevelOption;

void XiDrawBevel(
#ifndef _NO_PROTO
Display*, Drawable, GC, GC, int, int, unsigned int, XiBevelOption
#endif
);

#if defined(__cplusplus)
}
#endif

#endif /* __XiDraw_h__ */
